MKFILE(8)

NAME
mkfile - create a file

SYNOPSIS
mkfile [ -nv ] size[ k|b|m] filename ...

DESCRIPTION
Mkfile is used to create files with a given size (in units of Blocks, Kilobytes or Megabytes). The files are either zero-filled or (if the -n option is used) left empty. The files are created with mode 0600 (merged with the users umask)

OPTIONS

-n  Create an empty file or files.

-v  Verbose. Report the names and sizes of created files.